@import "../standard1.css";
body{ font-family: Georgia; font-size: 12px; line-height: 19px; color: #525252; 
      background: #f6f6f6 url(/images/med52_bg.png) repeat-x; padding: 0; margin: 0; }
      
.ajax_tabs .ajax__tab_body {font-size: 100%; font-family: Arial, Sans-Serif; background-color: transparent;}
.ajax_tabs .ajax__tab_header{font-size: 95%; font-family: Arial, Sans-Serif;}

.container{ background-color: #fff; width: 944px; 
            padding: 0; margin: 0 auto 0 auto;}
     
.fullHeader{ height: 140px; width: 944px; margin: 0 auto 0 auto; padding: 0; border: none;}
             
.fullMenu{ margin: 0; padding: 0;  background-color: Transparent;}
.fullContent{ margin: 0; padding: 0;  background-color: Transparent;  }

.header{ height:140px;width:724px;margin: 0;padding:0;border:none;float:left;background: #fff url(/images/med52_header.png) top left no-repeat; }
.addressBox,.addressBox a{color:#28792f; width: 194px;height:110px;border:none;margin-top: 15px;font-family: "Gill Sans MT",Calibri,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;}
.pracName{ margin: 15px 0 0 180px; text-align: left; color: #28792f; width: 500px; font-family: ColaborateRegular, Sans-Serif; font-size: 34px;}
.pracName a{ color: #28792f; font-weight: normal;}
.pracByline{ margin: 15px 0 0 220px; font-size: 24px;font-family: ColaborateRegular, Sans-Serif; font-weight: normal; color:#28792f;}

.navigation{ width: 100%; margin: 0; height: 46px; line-height: 44px; min-height: 44px; padding: 0; 
             background: transparent url(/images/med52_nav.png) top left repeat-x;}
ul.mainMenu{ padding: 0 0 0 10px; margin: 0;}
ul.mainMenu li{ font-family: "Gill Sans MT",Calibri,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:15px;
                float: left; border: none; padding: 0 9px 0 9px; text-align: center; margin: 0; line-height: 44px; height: 44px;}
             
ul.mainMenu li a{ text-decoration: none; color: #333333; font-weight: normal;  margin: 0; padding: 0; font-size: 13.5px;}
ul.mainMenu li a:hover{ color: #989898; }
ul.mainMenu li a.selected{ color: #989898; }
ul.mainMenu li ul.subMenu{ border-top: none;  background-color: #fff !important; top: 35px; left: 0;}
ul.mainMenu li ul.subMenu li{ border-top: 1px solid #a0a0a0; text-align: left; white-space: nowrap; }
ul.mainMenu li ul.subMenu li a{ color: #333333 !important; font-weight: normal; font-size: 13.5px; }

#ctl00_ContentPlaceHolder1_newsTicker{height: 32px;}
#ticker{width: 620px !important;}
#ticker-controls{float: right !important;}
#ticker-wrapper.has-js{background-color: transparent !important;width: 700px !important;}
#ticker-content a{color: #777 !important; }
 
.welcome{ float: left; clear:left; width: 690px; padding: 0 0 0 10px; background-color: #fff; min-height: 450px; margin: 14px 5px 0 0;
          height: auto !important; height: 450px; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; font-size: 14px; 
          line-height: 1.5; color: #333;}
          
.welcome a{ color: #1627da;  background-color: inherit; text-decoration: none;}
.welcome a:hover{ color: #EE2C2C; background-color: inherit;  }

.index_field1{float: left; border: none; margin: 0; padding: 10px; }
.index_pics{float: left; width: 100%; overflow: hidden; border: solid 1px #a0a0a0; margin: 0 5px 0 0; padding: 0;}
.index_pics img{width: 100%; margin: 0; padding: 0;}
.index_editor{float: right; border: solid 1px #a5b8fc; padding: 0;}
.index_editor_pics{float: left; width: 54%; border: solid 1px #a5b8fc; margin: 0 10px 0 0;}
.index_editor_pics img{width: 100%; margin: 0; padding: 0;}

.box{ background-color: transparent; color: #505050; border: 1px solid #a0a0a0;}
h1{color: #28792f; font-family: ColaborateThinRegular, Sans-Serif; border-bottom: 6px solid #e3eee4; font-size: 32px;}
h2{color: #28792f; font-family: ColaborateThinRegular, Sans-Serif; font-size: 24px;}
h3{color: #28792f; font-family: ColaborateThinRegular, Sans-Serif; border-bottom: 6px solid #e3eee4; font-size: 22px;}
h4{color: #444; font-family: ColaborateThinRegular, Sans-Serif; background: transparent url(/images/med52_line.png) bottom left repeat-x; font-size: 20px; font-style:normal;}
h5{color: #444; font-family: ColaborateThinRegular, Sans-Serif; font-size: 19px; font-style:normal;}
h6{color: #444; font-family: ColaborateThinRegular, Sans-Serif; font-size: 18px; font-style:normal;}

.userPoll {
    border-color: #a0a0a0;
    float: right;
    width:100%;
}
.subcontent{padding: 2px; color: #58585b; border: none; margin: 10px 0 0 5px; background-color: #fff;
            font-size: 15px; font-family: Gill Sans MT,Calibri,Helvetica Neue,Helvetica,Arial,sans-serif;}  
       
.infoTitle{ color: #28792f; font-family: ColaborateThinRegular, Sans-Serif; border-bottom: 6px solid #e3eee4; font-size: 20px; }
.patinfo{ margin: 0; padding: 5px 3px 0 2px; }
.patinfo h3{ color: #303030; height: 20px; font-style: italic; }
.qofLinks{ padding: 5px 3px 0 3px; border-left: 1px solid #adaddd; border-right: 1px solid #adaddd; border-bottom: 1px solid #adaddd; }
.subcontent a{  color: #58585b; background-color: inherit; }
.subcontent a:hover{ color: #000; background-color: inherit; }

.resLowerBlock { float: right; width: 210px; }
.menublock{margin:0;padding:0;}
.listInfo{ list-style: none; padding: 0; }
.listInfo li{border: none; padding: 6px 0 0 6px;}
.listInfo li:hover{font-weight: bold;}
    
.newsletterDownload{font-size: 15px;}
.nhsDirect1{ width: 800px;}

.feed2{ padding: 0; height: 400px; margin: 0;}
.index_news { clear: left;padding: 0 10px; background-color:#e3eee4; }
.noticeboardTitle {background-color: #e3eee4; padding-top: 10px; border: none;}
.news_edit{ overflow: hidden; height: auto; padding: 0; 
            margin: 28px 0 0 0; background-color: transparent; border: none; }
.newfeeds{ border: none;  height: 360px; color: #fff; background-color: transparent; margin: 0;}
.newfeedsitem{ height: 350px; border: none; background-color: #fff; scrollbar-track-color: #c0deff; font-size: 15px;
               font-family:Gill Sans MT,Calibri,Helvetica Neue,Helvetica,Arial,sans-serif;}
.footer{ padding: 0; margin: 0 72px 0 72px;  height: 46px; line-height: 46px; color: #333333; 
         background: transparent url(/images/med52_nav.png) top left repeat-x; border: none; }
.footer a{ color: #333333; font-family:Gill Sans MT,Calibri,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px;}
.footer a:hover{ color: #ff5555; }

.options_icons{margin-left: 2px;}

.online_services{ position: relative; width: 230px; height: 185px;  float: left; margin:0; padding: 0;}

.online_services img{ display: none; visibility: hidden; }
.online_prescriptions{ background:#fff url(/images/buttons/msw_button_prescriptions52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_cancel{ background: #fff url(/images/buttons/msw_button_cancel52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_appointments{ background: #fff url(/images/buttons/msw_button_appointments52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_phone{ background: #fff url(/images/buttons/msw_button_phone52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_address{ background: #fff url(/images/buttons/msw_button_contact52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_record{ background: #fff url(/images/buttons/msw_button_record52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_newsletter{ background: #fff url(/images/buttons/msw_button_newsletter52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_survey{ background: #fff url(/images/buttons/msw_button_survey52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_carerecord{ background: #fff url(/images/buttons/msw_button_carerecord52a.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.newfeedsitem {position: relative; height: 120px; margin-top: 20px; margin: 0; width: auto; background-color: #e3eee4;}
.feed2 {height: 170px;}
.newfeeds {height: 120px;}

.doitonline { float: left; margin: 6px 10px 0 2px;background: url(/images/doitonline.png) center left no-repeat;padding-left: 28px; }
.doitonline a { line-height: 24px;}
.newsletter { float: left;margin: 6px 10px 0 0; padding-top: 0;border: 0; }
.newsletter a {line-height: 24px;}
.resSearch { float: left;margin: 6px 10px 0 0;background: url(/images/search.png) center left no-repeat;padding-left: 28px; }
.resSearch { line-height: 24px;}
.translate { float: right; margin: 10px 0 0 0; width: 189px; }
.translate .translateFlags { margin: 0; }

